
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<link href="/css/newstyle.css" type="text/css" rel="stylesheet" />
		
		<!--[if IE 7]>
			<link href="/css/ie7.css" rel="stylesheet" type="text/css" />
		<![endif]-->
		<!--[if lte IE 6]>
			<link href="/css/ie6.css" rel="stylesheet" type="text/css" />
		<![endif]-->
	    <link rel="stylesheet" href="/css/thickbox_new.css" type="text/css" media="screen" />
		<!--[if IE 7]>
			<link href="/css/thickboxie.css" type="text/css" rel="stylesheet" />
		<![endif]-->
		
	</head>
	
	
	<body id="privacy">


		<form name="aspnetForm" method="post" action="privacy.aspx" id="aspnetForm">
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUKMTU1NzA1NzMxOWRk2FWZUnftmHJ+Qz590my3S/DoBbE=" />

<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="EAA40B43" />
			<div id="centerall">
				<div class="header">
					<a id="top"></a>
					<div class="holyd">
						
<div id="topbody">

	<a class="toplogo" href="http://www.avs4you.com/index.aspx"></a>
	<ul class="topmainmenu">
		
		<li class="adownloads"><a href="/downloads.aspx">Downloads</a></li>
		<li class="adownloads_hide">Downloads</li>
		<li class="aregistration"><a href="/Register.aspx">Buy now</a></li>
		<li class="aregistration_hide">Buy now</li>
		<li class="asupport"><a href="/guides/index.aspx">Help</a></li>
		<li class="asupport"><a href="/support.aspx">Support</a></li>
		<li class="acontact"><a href="/contact.aspx">Contact us</a></li>
		<li class="acontact_hide">Contact us</li>
	</ul>
    <ul class="language">
        <li class="default">English</li>
    </ul>
    <ul class="languages_menu" style="display: none;">
        <li class="lang fr" style="display: none"><a href="/fr/privacy.aspx">Français</a></li><li class="lang de" style="display: none"><a href="/de/privacy.aspx">Deutsch</a></li><li class="lang es" style="display: none"><a href="/es/privacy.aspx">Español</a></li><li class="lang it" style="display: none"><a href="/it/privacy.aspx">Italiano</a></li><li class="lang jp" style="display: none"><a href="/jp/privacy.aspx">日本語</a></li><li class="lang ru" style="display: none"><a href="/ru/privacy.aspx">Русский</a></li>
    </ul>
</div>
					</div>
				</div>
				
				<div id="mainbody">
					<div class="holydmain">
						<div id="narrow">
							<div id="mainright">
								
		
	<div class="doublebanner">
		<div id="topwidexmas"></div>
		<div class="education">
			<span class="bannerbig">Privacy Statement</span>
			<p>Since your privacy is important to us, Online Media Technologies&nbsp;Ltd. has created this privacy statement in order to let you know our firm commitment to your privacy.</p>
			<p>The following discloses our information gathering and dissemination practices for the Online Media Technologies&nbsp;Ltd. websites <a href="http://www.avs4you.com/index.aspx">http://www.avs4you.com</a></p>
			<h1>Information collection</h1>
			<p>We will ask you when we need information that personally identifies you ("Personal Information") or allows us to contact you. Generally this information is requested when you register for our software, or you want to provide us with your personal data, to give us the opportunity to get in touch with you.
				<br />When you enter a contest or other promotional event, we may ask for information such as your name, address, telephone number and e-mail address so we can administer the contest and notify winners.
				<br />When you register, we may ask you for information such as your name, e-mail address, shipping address, and serial number.
				<br />We may use your IP address to help diagnose problems with our server, and to administer our Web site. Your IP address is also used to help identify you and your time spent at our sites, and to gather broad demographic information. This allows us to see which parts of our sites users are visiting. We do not link IP addresses to anything personally identifiable. This means, for instance, that a user's session will be tracked, but the user will remain anonymous. We do not use this information for any other purposes.
				<br />When a user submits personal information, it is kept on a private server not accessible from the Internet. This limits the possibility of any malicious use of your information.
				<br />Visitors can change or correct information about themselves contacting us via <a href="support.aspx">support form</a>
				<br />If you choose not to register or provide personal information, you can still use most of our websites anonymously. But you will not be able to access areas that require registration. Only the domain name from which you access the Internet, the Internet address and the date and time you access our web sites are logged. Online Media Technologies&nbsp;Ltd. uses this information to analyse trends and to measure the number of visitors to our web sites.
			</p>
			<h1>Use of personal information</h1>
			<p>Online Media Technologies&nbsp;Ltd. may share non-personal, summary information regarding its customers with partners or other third parties. However, for partners or third parties under contract with Online Media Technologies&nbsp;Ltd., any individual customer information provided may be used solely to perform or complete a necessary transaction or function related to the customer's purchase. These transactions or functions shall be in accordance with the terms of this Privacy Policy Statement. Online Media Technologies&nbsp;Ltd. will not share any individual customer information outside of the contracted partners and third parties mentioned above, without first receiving the individual's prior written approval. In short, Online Media Technologies&nbsp;Ltd. does not sell registrant information to lists. In some cases, Online Media Technologies&nbsp;Ltd. may use a visitor's personal information to understand overall patterns for site usage, to contact the user for clarification on inaccurate information, or to follow up on a customer service issue. Personal information may include name, address, telephone number, etc.
				<br />Online Media Technologies&nbsp;Ltd. may send the user information or updates about special offers, programs, new products and/or services via e-mail. The user are able to unsubscribe from the mailing list any time after receiving the first information message.
			</p>
			<h1>Links to other sites</h1>
			<p>This site contains links to other sites. Please be aware that Online Media Technologies&nbsp;Ltd. is not responsible for the privacy practices or the content of such Web Sites as well as any information they might collect, even though our name or logo may appear on those sites. We encourage you to be aware when you leave our site and to read the Privacy Statements of each and every Web site that you visit, as the privacy policy of those sites may differ from ours. Our Privacy Statement applies solely to <a href="http://www.avs4you.com/index.aspx">http://www.avs4you.com</a></p>
			<h1>Use of "cookies"</h1>
			<p>During your visit to our website, so-called "cookies" are saved to your computer. These "cookies" register information about the navigation of your computer on our website (loaded pages, date, time of day and length of visit etc.) which we can access during your next visit in order to adapt the website to your personal requirements and optimize loading times. We also use this information to enter your data into enquiry forms and suchlike so that you do not need to fill them in yourself again and again.
				<br />We never store passwords or similarly sensitive data in cookies.
				<br />The use of cookies is common and advantageous. Cookies are used on most larger websites. By indicating how and when visitors use a website, cookies aid us in finding out which areas are popular and which areas are not. Many improvements and updates are based on information supplied by cookies. Cookies can also help us to personalize web content and meet the desires of our visitors.
				<br />Our websites do not use cookies to collect personal information from your computer that was not initially sent as a cookie.
				<br />You have the option to control the acceptance of cookies yourself and, if you wish, to block them entirely by configuring your browser as follows:
				<br />If you use the Internet Explorer to surf the net: In the "Tools" menu, click "Internet Options", select the "Privacy" tab and click "Advanced". Here, you can "Block" cookies or set up a "Prompt". The latter setting allows you to decide from occasion to occasion whether you would like to accept a cookie or not.
			</p>
			<h1>Use of the Information for Promotional Activities</h1>
			<p>When visitors come to our website, we may collect certain information, such as IP-address, the type of web browser used, information about the computer's operating system, the version of application, language settings and browsing as well as geographic location with certain accuracy. If you are using a mobile device, we can also receive data identifying your mobile device.
				<br />We may use anonymous data obtained for the purposes of marketing policy, namely :</p>
				<ul>
					<li>When you buy a software subscription on our site, we may use your contact information to send  you news about similar products, as well as current promotions via e-mail. You may unsubscribe from receiving marketing notifications anytime;</li>
					<li>On the basis of this information we can show you advertisements on the third-party sites, including social platforms;</li>
					<li>We may also use this anonymous information to create remarketing advertising campaigns, use interest-based advertising and collect information for similar audience analysis. We may segment visitors by interests, demographics, and location characteristics and show ads depending on the order in which the pages are viewed.</li>
				</ul>
		</div>
		<div class="spacerhelp"></div>
		<div class="bottomwide"></div>
	</div>


							</div>
							<div id="mainleft">
								
	
	
	
<div id="softlist">
	
	<div class="topvideolist"><a href="video.aspx"><b>Video Software</b></a>
		<ul>
			<li class="avsve"><a href="AVS-Video-Editor.aspx">AVS Video Editor</a></li>
			<li class="avsvc"><a href="AVS-Video-Converter.aspx">AVS Video Converter</a></li>
			<li class="avsvr"><a href="AVS-Video-ReMaker.aspx">AVS Video ReMaker</a></li>
			<li class="avsmp"><a href="AVS-Media-Player.aspx">AVS Media Player</a></li>
		</ul>
	</div>
	
	<div class="topaudiolist"><a href="audio.aspx"><b>Audio Software</b></a>
		<ul>
			<li class="avsae"><a href="AVS-Audio-Editor.aspx">AVS Audio Editor</a></li>
			<li class="avsac"><a href="AVS-Audio-Converter.aspx">AVS Audio Converter</a></li>
			<li class="avsdcr"><a href="AVS-Disc-Creator.aspx">AVS Disc Creator</a></li>
		</ul>
	</div>
	
	<div class="topimagelist"><a href="image-software.aspx"><b>Image Software</b></a>
		<ul>
			<li class="avsic"><a href="AVS-Image-Converter.aspx">AVS Image Converter</a></li>
			<li class="avspe"><a href="AVS-Photo-Editor.aspx">AVS Photo Editor</a></li>
		</ul>
	</div>
    
	<div class="topdoclist"><a href="doc-software.aspx"><b>Doc Software</b></a>
		<ul>
            <li class="avsde"><a href="AVS-Document-Editor.aspx">AVS Document Editor</a></li>
            <li class="avsdcc"><a href="AVS-Document-Converter.aspx">AVS Document Converter</a></li>
        </ul>
	</div>
    
	<div class="topmisclist"><a href="misc-software.aspx"><b>Misc. Software</b></a>
		<ul>
			<li><a href="AVS-Disc-Creator.aspx">AVS Disc Creator</a></li>
			<li class="avsrc"><a href="AVS-Registry-Cleaner.aspx">AVS Registry Cleaner</a></li>
		</ul>
	</div>
    
</div>


							</div>
						</div>
					</div>
				</div>
				<div class="hFooter"></div>
			</div>
			<div id="footer">
				
<div id="menubottom">
	<span>&copy; <a class="blacklink" href="http://www.avs4you.com/index.aspx">Online Media Technologies&nbsp;Ltd.,&nbsp;UK</a> 2017 &nbsp; All rights reserved.</span>
	<ul>
		<li><a href="/Register.aspx">Buy now</a></li>
		<li><a href="/support.aspx">Support</a></li>
		<li><a href="/affiliates/index.aspx">Affiliates</a></li>
		<li><a href="/education.aspx">Education</a></li>
		<li><a href="/partners.aspx">Partners</a></li>
		<li><a href="/license-agreement.aspx">EULA</a></li>
		<li><a href="/privacy.aspx">Privacy</a></li>
		<li><a href="/sitemap.aspx">Site Map</a></li>
	</ul>
</div>
			</div>
		</form>
		
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
var pageTracker = _gat._getTracker("UA-1338774-1");
pageTracker._setDomainName("none");
pageTracker._setAllowLinker(true); 
pageTracker._initData();
pageTracker._trackPageview();
</script>
<!-- Yandex.Metrika counter -->
<script type="text/javascript">
	(function (d, w, c) {
		(w[c] = w[c] || []).push(function () {
			try {
				w.yaCounter24419902 = new Ya.Metrika({
					id: 24419902,
					webvisor: true,
					clickmap: true,
					trackLinks: true,
					accurateTrackBounce: true
				});
			} catch (e) { }
		});

		var n = d.getElementsByTagName("script")[0],
			s = d.createElement("script"),
			f = function () { n.parentNode.insertBefore(s, n); };
		s.type = "text/javascript";
		s.async = true;
		s.src = (d.location.protocol == "https:" ? "https:" : "http:") + "//mc.yandex.ru/metrika/watch.js";

		if (w.opera == "[object Opera]") {
			d.addEventListener("DOMContentLoaded", f, false);
		} else { f(); }
	})(document, window, "yandex_metrika_callbacks");
</script>
<noscript><div><img src="//mc.yandex.ru/watch/24419902" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->

<script type="text/javascript">
	function USI_installCode() {
		var USI_headID = document.getElementsByTagName("head")[0];
		var USI_installID = document.createElement('script');
		USI_installID.type = 'text/javascript';
		USI_installID.src = 'http' + (document.location.protocol == 'https:' ? 's://www' : '://www') + '.upsellit.com/launch/avs4you.jsp';
		USI_headID.appendChild(USI_installID);
	}
	if (window.addEventListener) {
		window.addEventListener('load', USI_installCode, true);
	} else if (window.attachEvent) {
		window.attachEvent('onload', USI_installCode);
	} else {
		USI_installCode();
	}
</script>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-56210564-1', 'auto');
  ga('send', 'pageview');

</script>
<script type="application/javascript">(function(w,d,t,r,u){w[u]=w[u]||[];w[u].push({'projectId':'10001744380024','properties':{'pixelId':'400972'}});var s=d.createElement(t);s.src=r;s.async=true;s.onload=s.onreadystatechange=function(){var y,rs=this.readyState,c=w[u];if(rs&&rs!="complete"&&rs!="loaded"){return}try{y=YAHOO.ywa.I13N.fireBeacon;w[u]=[];w[u].push=function(p){y([p])};y(c)}catch(e){}};var scr=d.getElementsByTagName(t)[0],par=scr.parentNode;par.insertBefore(s,scr)})(window,document,"script"https://s.yimg.com/wi/ytc.js,"dotq");</script>

<!-- Yahoo Code for your Target List -->
<script type="text/javascript" language="javascript">
/* <![CDATA[ */
var yahoo_retargeting_id = '5OZNYXKIDT';
var yahoo_retargeting_label = '';
var yahoo_retargeting_page_type = '';
var yahoo_retargeting_items = [{item_id: '', category_id: '', price: '', quantity: ''}];
/* ]]> */
</script>
<script type="text/javascript" language="javascript" src="//b92.yahoo.co.jp/js/s_retargeting.js"></script>
		<!--start facebook, twitter, google+, youtube, pinterest-->
		<script>
	(function (d, s, id) {
		var js, fjs = d.getElementsByTagName(s)[0];
		if (d.getElementById(id)) { return; }
		js = d.createElement(s); js.id = id;
		js.src = "//connect.facebook.net/en_US/all.js#xfbml=1";
		fjs.parentNode.insertBefore(js, fjs);
	} (document, 'script', 'facebook-jssdk'));
</script>
<script type="text/javascript">
	//window.___gcfg = { lang: 'de' };
	(function () {
		var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
		po.src = 'https://apis.google.com/js/plusone.js';
		var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
	})();
</script>

    <script type="text/javascript" src="//platform.twitter.com/widgets.js"></script>
    <!--end facebook, twitter, google+, youtube, pinterest-->
		<script type="text/javascript" src="/javascript/jquery-1.10.2.js"></script>
		<script type="text/javascript" src="/javascript/jquery-migrate-1.0.0.js"></script>
		<script type="text/javascript" src="/javascript/jquery.cookie.js"></script>
		
	
	
		<title>AVS4YOU Top-ranked multimedia tools: video converter, video editor, audio converter, audio editor, image converter and more.</title>
	
		<meta name="description" content="Software for video, audio, image converting and editing. Support all popular formats and devices." />
		<meta name="keywords" content="avs video converter, avs4you, avs, avs converter, avs4u, video to mp3, video converter, mp4 converter, dvd converter, avi converter, wmv converter, avs video editor, avs editor, avs movie editor, video editor, video editing software, avs image converter, avs photo converter, image converter, image size converter, avs audio converter, audio converter, video to audio converter, m4a converter, mp3 converter, wav converter, avs audio editor, audio editor, audio editing software, omp3 editor, music editor, audio cutter" />



        <script type="text/javascript" src="/javascript/thickbox/thickbox_new.js"></script>
        <script type="text/javascript" src="/javascript/toggler.js"></script>
        <script type="text/javascript" src="/javascript/popup.js"></script>
        <script type="text/javascript">
			function initImageBox() {
			//imagebox
			$("a.thickbox").imagebox({ imgprogress: '/images/thickbox/loadingAnimation.gif', imgclose: "/images/thickbox/closelabel.gif", className: 'thickbox' });
			};
			
			function initpopup(){
			$(document).popup_window({height: "170",width: "433",offsetX: "50",offsetY: "50",language: "en", url: "http://reg.avs4you.com/customer/email.customer" });
			};
			
			//popup
			$(document).bind('ready', initpopup);
			//imagebox
			$(document).bind('ready', initImageBox);
			// load the ticker
			/*$(document).bind('ready', createTicker);*/
		</script>
	</body>
</html>